#!/bin/python
from main import Player
from time import sleep
p = Player("martlet.lol",25565,"username","password")
file = open("wool.txt")
block = 2
sleep(0.2)
p.chat("/os go")
sleep(1)
p.chat("/palette add adv 1 #ffffff")
for line in file:
    p.chat("/palette add adv " + str(block) + " " + line)
    sleep(0.2)
    block += 1
